﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10112</returnedtypecode>
  <savedqueryid>{5f6bc66c-42b7-4b1c-88c2-8febbe745e33}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10112" jump="a422_name" select="1" icon="1" preview="1">
      <row name="result" id="a422_security_trenddashboardid">
        <cell name="a422_name" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>1</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_security_trenddashboard">
        <attribute name="a422_security_trenddashboardid" />
        <attribute name="a422_name" />
        <attribute name="createdon" />
        <order attribute="a422_name" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Security - Trend Dashboard Advanced Find View" languagecode="1033" />
  </LocalizedNames>
</savedquery>